---
apiVersion: config.openshift.io/v1
kind: ClusterOperator
metadata:
  creationTimestamp: "2022-03-08T10:13:40Z"
  generation: 1
  managedFields:
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec: {}
      f:status:
        .: {}
        f:extension: {}
    manager: cluster-version-operator
    operation: Update
    time: "2022-03-08T10:13:40Z"
  - apiVersion: config.openshift.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:status:
        f:conditions: {}
        f:relatedObjects: {}
        f:versions: {}
    manager: ingress-operator
    operation: Update
    time: "2022-03-08T10:47:48Z"
  name: ingress
  resourceVersion: "20710"
  selfLink: /apis/config.openshift.io/v1/clusteroperators/ingress
  uid: 5aa6a71b-58b7-4f3a-bcdf-a8a03a50d19c
spec: {}
status:
  conditions:
  - lastTransitionTime: "2022-03-08T10:47:48Z"
    message: desired and current number of IngressControllers are equal
    reason: AsExpected
    status: "True"
    type: Available
  - lastTransitionTime: "2022-03-08T10:47:48Z"
    message: desired and current number of IngressControllers are equal
    reason: AsExpected
    status: "False"
    type: Progressing
  - lastTransitionTime: "2022-03-08T10:47:48Z"
    reason: NoIngressControllersDegraded
    status: "False"
    type: Degraded
  extension: null
  relatedObjects:
  - group: ""
    name: openshift-ingress-operator
    resource: namespaces
  - group: operator.openshift.io
    name: ""
    namespace: openshift-ingress-operator
    resource: IngressController
  - group: ingress.operator.openshift.io
    name: ""
    namespace: openshift-ingress-operator
    resource: DNSRecord
  - group: ""
    name: openshift-ingress
    resource: namespaces
  versions:
  - name: operator
    version: 4.6.52
  - name: ingress-controller
    version: quay.io/openshift-release-dev/ocp-v4.0-art-dev@sha256:570ef2ff0e37e0933d0f9bbffd82bf3d119e96dfa0eb9c3f11ea9892c5d68384
